<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 5.581 </x-m>
      <y-m> 0.141 </y-m>
      <z-m> 1.196 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m>  5.56256 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.03721 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  3.004 </x-m>
      <y-m> -1.046 </y-m>
      <z-m> -0.135 </z-m>
    </offsets>
  </model>
  <!--
  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.082 </x-m>
      <y-m> -0.722 </y-m>
      <z-m> -0.720 </z-m>
    </offsets>
  </model>
  -->
  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  3.004 </x-m>
      <y-m>  0.980 </y-m>
      <z-m> -0.135 </z-m>
    </offsets>
  </model>
  <!--
  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.082 </x-m>
      <y-m>  0.722 </y-m>
      <z-m> -0.720 </z-m>
    </offsets>
  </model>
  -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -3.39260 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.96059 </z-m>
      <pitch-deg> -32 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.330 </x-m>
      <y-m>  0.261 </y-m>
      <z-m> -0.740 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.330 </x-m>
      <y-m> -0.261 </y-m>
      <z-m> -0.740 </z-m>
    </offsets>
  </model>

</PropertyList>
